uuid: 7dbe7467-ae16-48c9-939b-dddcc0666724
langcode: en
status: open
dependencies: {  }
open: null
close: null
weight: 0
uid: 1
template: false
archive: false
id: technical_care_repairs_and_retur
title: 'Technical care - Repairs and returns'
description: 'Technical care - Repairs and returns'
category: ''
elements: "'#attributes':\n  class:\n    - webform-repairs-returns\ntitle:\n  '#type': select\n  '#title': Title\n  '#options':\n    Mr.: Mr.\n    Ms.: Ms.\n  '#required': true\n  '#wrapper_attributes':\n    class:\n      - 'columns small-12 medium-4'\nname:\n  '#type': textfield\n  '#title': Name\n  '#description': First\n  '#title_display': before\n  '#description_display': invisible\n  '#required': true\n  '#required_error': 'Please insert your name'\n  '#wrapper_attributes':\n    class:\n      - 'columns small-12 medium-4'\nsurname:\n  '#type': textfield\n  '#title': Surname\n  '#description': Last\n  '#title_display': before\n  '#description_display': invisible\n  '#required': true\n  '#required_error': 'Please insert your surname'\n  '#wrapper_attributes':\n    class:\n      - 'columns small-12 medium-4'\nemail:\n  '#type': email\n  '#title': Email\n  '#title_display': before\n  '#description_display': invisible\n  '#required': true\n  '#required_error': 'Please insert your email'\n  '#wrapper_attributes':\n    class:\n      - 'columns small-12 medium-12'\ngdpr_agreement:\n  '#type': checkbox\n  '#title': 'I consent to having this website store my submitted information so they can respond to my inquiry.'\n  '#description': 'GDPR Agreement'\n  '#title_display': inline\n  '#description_display': before\n  '#required': true\n  '#required_error': 'Please accept our GDPR agreement'\n  '#wrapper_attributes':\n    class:\n      - 'columns small-12'\ngdpr_message:\n  '#type': webform_markup\n  '#wrapper_attributes':\n    class:\n      - 'columns small-12'\n  '#markup': 'See our <a href=\"/en/privacy-policy\" target=\"_blank\">privacy policy</a> to learn more about how we use data'\nfield_newsletter_agreement:\n  '#type': checkbox\n  '#title': 'I would like to receive Newsletters'\n  '#description': 'Newsletter Agreement'\n  '#title_display': inline\n  '#description_display': before\n  '#wrapper_attributes':\n    class:\n      - 'columns small-12'\nactions:\n  '#type': webform_actions\n  '#title': 'Submit button(s)'\n  '#submit__label': Submit"
css: ''
javascript: ''
settings:
  ajax: true
  ajax_scroll_top: form
  ajax_progress_type: ''
  ajax_effect: ''
  ajax_speed: null
  page: true
  page_submit_path: ''
  page_confirm_path: ''
  page_admin_theme: false
  form_title: source_entity_webform
  form_submit_once: false
  form_exception_message: ''
  form_open_message: ''
  form_close_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_remote_addr: true
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_prepopulate_source_entity_required: false
  form_prepopulate_source_entity_type: ''
  form_reset: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_disable_inline_errors: false
  form_required: false
  form_unsaved: false
  form_disable_back: false
  form_submit_back: false
  form_autofocus: false
  form_details_toggle: false
  form_access_denied: default
  form_access_denied_title: ''
  form_access_denied_message: ''
  form_access_denied_attributes: {  }
  form_file_limit: ''
  submission_label: ''
  submission_log: false
  submission_views: {  }
  submission_views_replace: {  }
  submission_user_columns: {  }
  submission_user_duplicate: false
  submission_access_denied: default
  submission_access_denied_title: ''
  submission_access_denied_message: ''
  submission_access_denied_attributes: {  }
  submission_exception_message: ''
  submission_locked_message: ''
  submission_excluded_elements: {  }
  submission_exclude_empty: false
  submission_exclude_empty_checkbox: false
  previous_submission_message: ''
  previous_submissions_message: ''
  autofill: false
  autofill_message: ''
  autofill_excluded_elements: {  }
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_progress_link: false
  wizard_progress_states: false
  wizard_start_label: ''
  wizard_preview_link: false
  wizard_confirmation: true
  wizard_confirmation_label: ''
  wizard_track: ''
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  preview_attributes: {  }
  preview_excluded_elements: {  }
  preview_exclude_empty: true
  preview_exclude_empty_checkbox: false
  draft: none
  draft_multiple: false
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  draft_pending_single_message: ''
  draft_pending_multiple_message: ''
  confirmation_type: inline
  confirmation_title: ''
  confirmation_message: 'Thank you for your contact'
  confirmation_url: ''
  confirmation_attributes: {  }
  confirmation_back: false
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  confirmation_exclude_query: false
  confirmation_exclude_token: false
  confirmation_update: false
  limit_total: null
  limit_total_interval: null
  limit_total_message: ''
  limit_total_unique: false
  limit_user: null
  limit_user_interval: null
  limit_user_message: ''
  limit_user_unique: false
  entity_limit_total: null
  entity_limit_total_interval: null
  entity_limit_user: null
  entity_limit_user_interval: null
  purge: none
  purge_days: null
  results_disabled: false
  results_disabled_ignore: false
  token_update: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
    permissions: {  }
  view_any:
    roles: {  }
    users: {  }
    permissions: {  }
  update_any:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_any:
    roles: {  }
    users: {  }
    permissions: {  }
  purge_any:
    roles: {  }
    users: {  }
    permissions: {  }
  view_own:
    roles: {  }
    users: {  }
    permissions: {  }
  update_own:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_own:
    roles: {  }
    users: {  }
    permissions: {  }
  administer:
    roles: {  }
    users: {  }
    permissions: {  }
  test:
    roles: {  }
    users: {  }
    permissions: {  }
  configuration:
    roles: {  }
    users: {  }
    permissions: {  }
handlers:
  email:
    id: email
    label: Email
    handler_id: email
    status: true
    conditions: {  }
    weight: 0
    settings:
      states:
        - completed
      to_mail: '[webform_submission:values:email:raw]'
      to_options: {  }
      cc_mail: ''
      cc_options: {  }
      bcc_mail: ''
      bcc_options: {  }
      from_mail: _default
      from_options: {  }
      from_name: _default
      subject: 'Formular für Reparaturen und Rücksendungen'
      body: "<p>Vielen Dank, dass Sie unser <strong>Formular f&uuml;r Reparaturen und R&uuml;cksendungen</strong> angefordert haben</p>\r\n\r\n<p>Sie k&ouml;nnen das Dokument jetzt herunterladen, indem Sie auf diesen Link klicken:</p>\r\n\r\n<p><a href=\"https://hufriedy-site.s3.eu-central-1.amazonaws.com/HFL-314DE_Online_Form_Repair_Service_DE%5B2%5D.pdf\">Hu-Friedy Formular f&uuml;r Reparaturen und R&uuml;cksendungen erstellen</a></p>\r\n\r\n<p>Wenn Sie jemals Hilfe ben&ouml;tigen, stehen Ihnen unsere Experten gerne zur Verf&uuml;gung. Schicken Sie Ihre Fragen einfach an HFETechService@hu-friedy.com</p>\r\n\r\n<p>Vielen Dank!</p>\r\n\r\n<p>Mit freundlichen Gr&uuml;&szlig;en,</p>\r\n\r\n<p>Ihr Hu-Friedy-Team</p>"
      excluded_elements:
        title: title
        name: name
        surname: surname
        email: email
        gdpr_agreement: gdpr_agreement
        field_newsletter_agreement: field_newsletter_agreement
      ignore_access: false
      exclude_empty: true
      exclude_empty_checkbox: false
      html: true
      attachments: false
      twig: false
      debug: false
      reply_to: ''
      return_path: ''
      sender_mail: ''
      sender_name: ''
      theme_name: ''
      parameters: {  }
